/*
Theme Name: Uncode Child New
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
	font-family: 'GothamBold';
	src: url('fonts/Gotham-Bold.eot');
	src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Gotham-Bold.woff') format('woff'),  url('fonts/Gotham-Bold.ttf') format('truetype'),  url('fonts/Gotham-Bold.svg#GothamBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GothamBook';
	src: url('fonts/Gotham-Book.eot');
	src: url('fonts/Gotham-Book.eot#iefix') format('embedded-opentype'),  url('fonts/Gotham-Book.woff') format('woff'),  url('fonts/Gotham-Book.ttf') format('truetype'),  url('fonts/Gotham-Book.svg#GothamBook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GothamLight';
	src: url('fonts/Gotham-Light.eot');
	src: url('fonts/Gotham-Light.eot#iefix') format('embedded-opentype'),  url('fonts/Gotham-Light.woff') format('woff'),  url('fonts/Gotham-Light.ttf') format('truetype'),  url('fonts/Gotham-Light.svg#Gotham-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

.d-flex, ul#menu-main-menu, .d-flex>ul, ul.dt_clocks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.align-self-end {
    -ms-flex-item-align: end;
    align-self: flex-end;
}
.align-items-end {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.flex-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.mt-auto, .my-auto {
    margin-top: auto!important;
}
.justify-content-between, ul#menu-main-menu, .d-flex.justify-content-between>ul, ul.dt_clocks {
    -webkit-box-pack: justify!important;
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
.justify-content-end {
    -webkit-box-pack: end!important;
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}
.flex-wrap {
    -ms-flex-wrap: wrap!important;
    flex-wrap: wrap!important;
}
.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}
.justify-content-around, ul#menu-main-menu, .d-flex>ul {
    -ms-flex-pack: distribute!important;
    justify-content: space-around!important;
}

.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus {
    color: #ed1c24 !important;
}
.menu-container:not(.vmenu-container) ul.menu-smart > li > a{
	letter-spacing: 0;
	padding-bottom: 8px !important;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.menu-container:not(.vmenu-container) ul.menu-smart > li > a:hover{
	color: #ed1c24;
}
.hmenu .menu-primary .menu-smart > li > a:before, .hmenu-center .menu-primary .menu-smart > li > a:before, .hmenu .menu-primary .menu-smart > li > a:after, .hmenu-center .menu-primary .menu-smart > li > a:after{
	display: none;
}
.menu-horizontal > div {
    height: auto;
}
.submenu-light .menu-horizontal .menu-smart ul.drop-menu{
	margin-top: -33px !important;
	background-color: rgba(255,255,255,0.8);
	padding: 6px 18px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.submenu-light .menu-horizontal .menu-smart ul.drop-menu li a{
	font-size: 11px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	letter-spacing: 0.5px;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.submenu-light .menu-horizontal .menu-smart ul.drop-menu li a:hover, .submenu-light .menu-horizontal .menu-smart ul.drop-menu li a:active, .submenu-light .menu-horizontal .menu-smart ul.drop-menu li a:focus, .submenu-light .menu-horizontal .menu-smart ul.drop-menu li.active a{
	background-color: transparent;
	color: #ed1c24;
}
.submenu-light .menu-horizontal .menu-smart ul.drop-menu li{
	margin-bottom: 1px;
}
.submenu-light .menu-horizontal .menu-smart ul.drop-menu li:after{
	content: '';
	width: 5px;
	height: 1px;
	background-color: #000;
	position: absolute;
}
.submenu-light .menu-horizontal .menu-smart ul.drop-menu li:last-child:after{
	display: none;
	margin-bottom: 0;
}
.top-right-menu{
	padding-bottom: 32px;
}
.top-right-menu ul{
	margin: auto;
}
.top-right-menu ul li{
	float: left;
	line-height: 12px;
}
.top-right-menu ul li a{
	text-transform: uppercase;
	font-family: 'GothamBold';
	font-size: 12px;
	line-height: 12px;
	color: #000;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.top-right-menu ul li a:hover{
	color: #ed1c24;
}
.top-right-menu ul li{
	padding-left: 8px;
	padding-right: 8px;
	border-right: 1.5px solid #ed1c24;
}
.top-right-menu ul li:first-child{
	padding-left: 0px;
}
.top-right-menu ul li:last-child{
	padding-right: 0px;
	border: 0;
}
.main-menu-container{
	padding-top: 18px !important;
}
a.search-icon{
	color: #ed1c24 !important;
}
#masthead .menu-container{
	z-index: 5;
	position: relative;
}
#masthead:before{
	content: '';
	width: 508px;
	height: 508px;
	background-color: #ed1c24;
	border-radius: 500px;
	position: absolute;
	opacity: 0.4;
	top:-330px;
	left: 50%;
	margin-left: -450px;
	z-index: 1;
}
.page-id-19 #masthead:before, .single-post #masthead:before, .page-id-21 #masthead:before, .page-id-75 #masthead:before{
	display: none;
}
.tp-bullet{
	border-radius: 30px;
	background-color: #ffffff;
}
.tp-bullet.selected, .tp-bullet:hover {
    background: #ed1c24;
}
.menu-other-menu-container{
	
}
.menu-other-menu-container ul{
	margin: auto;
	padding: 0 !important;
	display: table;
	text-align: center;
}
.menu-other-menu-container ul li{
	margin-left: 10px;
	margin-right: 10px;
}
.menu-other-menu-container ul li a{
	position: relative;
	font-size: 26px;
	text-transform: uppercase;
	min-width: 218px;
	display: block;
	border: 3px solid #000;
	padding-top: 15px;
	padding-bottom: 15px;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.menu-other-menu-container ul li a:hover{
	background-color: #ed1c24;
	border-color: #ed1c24;
	color: #FFF !important;
}

ul.footer-contact-buttons{
	padding: 0 !important;
	margin: auto;
	position: relative;
	display: table;
	text-align: center;
	width: 100%;
}
ul.footer-contact-buttons li{
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
ul.footer-contact-buttons li a{
	-webkit-transition: transform 0.5s ease-in-out;
   -moz-transition: transform 0.5s ease-in-out;
   -o-transition: transform 0.5s ease-in-out;
   -ms-transition: transform 0.5s ease-in-out;
   transition: transform 0.5s ease-in-out;
}
ul.footer-contact-buttons li a span{
	box-sizing: content-box;
	position: relative;
	font-size: 26px;
	line-height: 1;
	text-transform: uppercase;
	min-width: 218px;
	display: block;
	border: 3px solid #000;
	padding: 14px 15px;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
ul.footer-contact-buttons li a:hover span{
	background-color: #ed1c24;
	border-color: #ed1c24;
	color: #FFF !important;
}
ul.footer-contact-buttons li a .footer-contact-button-icon{
	position: relative;
	width: 112px;
	height: 112px;
	background-size: 112px 224px;
	background-position: 0 0;
	background-image: url('images/footer-icons-call.svg');
	display: table;
	margin: auto auto 15px auto;
	-webkit-transition: transform 0.5s ease-in-out;
   -moz-transition: transform 0.5s ease-in-out;
   -o-transition: transform 0.5s ease-in-out;
   -ms-transition: transform 0.5s ease-in-out;
   transition: transform 0.5s ease-in-out;
}
ul.footer-contact-buttons li a .footer-contact-button-icon-email{
	background-image: url('images/footer-icons-email.svg');
}
ul.footer-contact-buttons li a .footer-contact-button-icon-quote{
	background-image: url('images/footer-icons-quote.svg');
}
ul.footer-contact-buttons li a:hover .footer-contact-button-icon{
	background-position: 0 -112px;
}

/*
.page-id-7 ul.footer-contact-buttons li a .footer-contact-button-icon, .page-id-15 ul.footer-contact-buttons li a .footer-contact-button-icon{
	display: none !important;
}
.page-id-7 ul.footer-contact-buttons, .page-id-15 ul.footer-contact-buttons{
	padding-top: 36px !important;
}
*/
.home-three-pages .tmb .dummy{
	padding-top: 25% !important;
}
.featured-page-box{
	position: relative;
	background-size: cover;
	background-position: center center;
	padding-bottom: 100%;
}
a.overlap_btn{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 6;
	left: 0;
}
.featured-page-box-single-title{
	bottom: 0;
	height: 55px;
	position: absolute;
	width: 100%;
	background-color: rgba(237,28,36,0.7);
	text-align: center;
	-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.featured-page-box-single-title h3{
	color: #FFF;
	font-size: 26px;
	text-transform: uppercase;
	margin: auto;
	font-family: 'GothamBook';
}
.featured-page-box:hover .featured-page-box-single-title{
	height: 100%;
}
.footer-bg{
	background-image: url('images/footer-bg.svg');
	background-size: cover;
	background-position: center top;
	border-top: 5px solid #ed1c24 !important;
}
.icon-box.icon-inline{
	padding-right: 1px;
}
.icon-box.icon-inline a{
	font-size:25px;
	color: #ed1c24 !important;
}
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.search-icon > a{
	color: #ed1c24 !important;
}
.search-icon a:hover, body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.search-icon > a:hover, .icon-box.icon-inline a:hover{
	color: #000 !important;
}

.site-footer p, .site-footer ul li{
	font-size: 14px;
}
.phone-link a, a.phonelink{
	position: relative;
	padding-left: 20px;
}
.phone-link a:before, a.phonelink:before{
	font-family: 'uncodeicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f095";
	position: absolute;
	color: #ed1c24;
	margin-left: -20px;
	font-size: 21px;
	top: -4px;
}
.d-flex ul{
	width: 100%;
}
.phone-link-big a{
	font-size: 25px;
	font-family: 'GothamBold';
	padding-left: 30px;
}
.phone-link-big a:before{
	font-size: 30px;
	margin-left: -30px;
}
footer .footer-center {
    padding-top: 12px;
    padding-bottom: 12px;
	background-color: #000;
}
footer .footer-center ul{
	padding: 0;
	list-style: none;
	margin: auto;
}
footer .footer-center ul li{
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-family: 'GothamLight';
	line-height: 1;
}
footer .footer-center ul li{
	border-right: 1px solid #ed1c24;
}
footer .footer-center ul li:last-child{
	border: 0;
}
#page-header{
	overflow: hidden;
}
.header-basic{
	position: relative;
}
.header-wrapper .header-content.header-left .header-content-inner:before{
	content: '';
	width: 1000px;
	height: 1000px;
	border-radius: 1000px;
	background-color: #ed1c24;
	position: absolute;
	opacity: 0.7;
	left: 0px;
	margin-left: -400px;
	margin-top: 0px;
	z-index: 2;
}
#page-header .header-title{
	color: #FFF;
	text-transform: uppercase;
	max-width: 300px;
	margin-top: 8% !important;
	position: relative;
	z-index: 2;
}
.header-wrapper .header-content-inner > .header-title > span{
	
}
.page-id-11 .header-wrapper .header-content.header-left .header-content-inner:before{
	margin-left: -300px;
}
.child-page-icon{
	text-align: center;
	position: relative;
	min-width: 25%;
	margin-bottom: 36px;
}
.child-page-icon .sicon{
	width: 145px;
	height: 145px;
	background-size: 145px 290px;
	display: table;
	margin: auto;
	background-position: 0 0;
	
	-webkit-transition: transform 0.5s ease-in-out;
   -moz-transition: transform 0.5s ease-in-out;
   -o-transition: transform 0.5s ease-in-out;
   -ms-transition: transform 0.5s ease-in-out;
   transition: transform 0.5s ease-in-out;
   
   -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
   transform-style: preserve-3d;
   
   -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  transform: rotateY(0deg);
}
.child-page-icon h5{
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'GothamBook';
	-webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.child-page-icon:hover h5{
	color: #ed1c24;
}
.child-page-icon:hover .sicon{
	background-position: 0 -145px;
	-webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}
.child-page-thumbnail-single{
	padding-top: 36px;
	position: relative;
	margin-bottom: 0px;
}
a.child-page-thumbnail-btn{
	position: relative;
	width: 100%;
	display: block;
}
.child-page-thumbnail-single-title{
	position: relative;
}
.child-page-thumbnail-single-title h3{
	margin:0;
	font-size: 30px;
	color: #000;
	font-family: 'GothamBold';
	line-height: 1;
	text-transform: uppercase;
}
.child-page-thumbnail-btn-gradient-bg{
	position: absolute;
	width: 100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ed1c24+50,ed1c24+100&0+50,1+100 */
background: -moz-linear-gradient(top, rgba(237,28,36,0) 50%, rgba(237,28,36,0.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(237,28,36,0) 50%,rgba(237,28,36,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(237,28,36,0) 50%,rgba(237,28,36,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ed1c24', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.child-page-thumbnail-btn-bg{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #ed1c24;
	opacity: 0;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
a.child-page-thumbnail-btn:hover .child-page-thumbnail-btn-bg{
	opacity: 0.55;
}
a.child-page-thumbnail-btn:hover .child-page-thumbnail-btn-gradient-bg{
	opacity: 0;
}
.child-page-thumbnail-single.inactive{
	display: none;
}
.child-page-thumbnail-single.inactive .child-page-main-content{
	
}
.main-container .child-page-main-content .row-container .row-parent{
	padding-left: 0;
	padding-right: 0;
}
.news-grid .t-entry-text-tc.single-block-padding{
	padding-top: 18px;
}
.news-grid span.t-entry-date{
	font-size: 15px !important;
	font-family: 'GothamLight' !important;
	font-weight: normal !important;
}
.news-grid .t-entry-meta{
	margin-top: 0 !important;
}

.isotope-footer .pagination > li{
	margin-left: 10px;
	margin-right: 10px;
}
.pagination > li > a, .pagination > li > span {
    width: 56px;
}
.pagination > li .page-numbers, .navigation > li .page-numbers {
	color: #b3b3b3;
    display: block;
    width: 56px;
    height: 56px;
    line-height: 56px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-radius: 0;
	font-size: 20px;
	font-weight: 400;
	border: 1px solid #b2b2b2;
}
.pagination > li .page-numbers:hover, .navigation > li .page-numbers:hover{
	color: #000 !important;
	border-color: #000;
}
.pagination > li .current, .navigation > li .current, .pagination > li .current:hover, .navigation > li .current:hover, .pagination > li .current:focus, .navigation > li .current:focus {
    z-index: 2;
    background-color: transparent;
    color: #000 !important;
    cursor: default;
	border-color: #000;
}
.pagination .page-next, .pagination .page-prev{
	float: none;
	height: 56px;
	line-height: 56px;
	width: 30px;
}
.pagination .page-next i, .pagination .page-prev i{
	display: none;
}
.pagination .page-next a:before{
	content: '»';
	font-size: 44px;
	font-weight: normal;
	color: #b3b3b3;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	font-family: 'GothamLight';
	position: relative;
}
.pagination .page-prev a:before{
	content: '«';
	font-size: 44px;
	font-weight: normal;
	color: #b3b3b3;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	font-family: 'GothamLight';
	position: relative;
}
.pagination .page-next .btn-link, .pagination .page-prev .btn-link {
    padding: 0px !important;
	display: block;
	text-align: center;
	transform: translateY(5px);
}
.pagination .page-next .btn-link:hover:before, .pagination .page-prev .btn-link:hover:before{
	color: #000 !important;
}


.post-info{
	display: none;
}
.single .main-container .row-container .double-top-padding{
	padding-top: 36px;
}
.single .post-content{
	padding-top: 27px;
}
#text-2 .widget-title{
	font-size: 20px;
	font-family: 'GothamBold';
	padding-bottom: 8px;
	border-color: #000;
	
}
#text-2 .textwidget{
	font-size: 15px;
	font-family: 'GothamBold';
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}
#text-3{
	margin-top: 30px;
}
#text-3 p{
	font-size: 20px;
}
.row-navigation.row-navigation-light {
    outline-color: transparent;
    background-color: transparent;
}
.row-navigation .post-navigation{
	width: 75%;
	float: right;
	padding-left: 16px;
}
.post-navigation .navigation{
	margin-bottom: 30px;
}
.navigation .page-prev i, .navigation .page-next i{
	display: none;
}
.navigation .page-prev .btn span, .navigation .page-next .btn span, .row-navigation.row-navigation-light .btn-disable-hover{
	letter-spacing: 0;
	font-size: 20px !important;
	font-weight: 400 !important;
}
.navigation .page-prev .btn, .navigation .page-next .btn{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.navigation .page-prev .btn:before{
	content: '«';
	font-size: 20px;
	font-weight: normal;
	margin-right: 5px;
}
.navigation .page-next .btn:after{
	content: '»';
	font-size: 20px;
	font-weight: normal;
	margin-left: 5px;
}

.wpcf7 input, .wpcf7 textarea{
	border-radius: 0;
	border-color: #b2b2b2;
	box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0);
	font-family: 'GothamBook';
	font-size: 15px !important;
}
.webkit input[type=checkbox]{
	width: 20px !important;
	height: 20px;
}
.wpcf7-checkbox{
	width: 100%;
	position: relative;
	display: table;
	margin-top: 12px;
}
.wpcf7-checkbox .wpcf7-list-item{
	width: 50%;
	float: left;
	margin-right: 0;
	display: table;
	color: #757575;
}
input[type=checkbox]:checked:before, input[type=radio]:checked:before{
	left: 2px;
}
.form-xl {
    padding: 16px !important;
}
.wpcf7 textarea{
	height: 510px;
}
input[type="submit"]{
	font-size: 26px !important;
    font-family: 'GothamBook' !important;
    color: #000 !important;
    border: 3px solid #000 !important;
    letter-spacing: 0 !important;
    padding: 15px 45px !important;
    line-height: 1 !important;
    min-width: 210px !important;
    border-radius: 0;
	font-weight: normal !important;
	background-color: #FFF !important;
}
input[type="submit"]:hover{
	border-color: #ed1c24 !important;
	background-color: #ed1c24 !important;
	color: #FFF !important;
}
.contact-details h5{
	font-size: 14px;
	margin-top: 18px;
}
.contact-details p{
	margin-top: 10px;
}
.email-link a, a.emaillink{
	position: relative;
	padding-left: 25px;
}
.email-link a:before, a.emaillink:before{
	font-family: 'uncodeicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f0e0";
	position: absolute;
	color: #ed1c24;
	margin-left: -25px;
	font-size: 18px;
	top: -3px;
}
.style-light .scroll-top .btn-default{
	background-color: #ed1c24 !important;
	border-color: #ed1c24 !important;
}
.top-right-menu-mobile{
	display: none;
}
.tab-content{
	padding-top: 0;
}
.nav-tabs{
}
a.child-page-thumbnail-btn:after{
	font-family: 'uncodeicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\e117";
	position: absolute;
	color: #000;
	font-size: 30px;
	bottom: 0px;
	right: 0px;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.inactive a.child-page-thumbnail-btn:after{
	opacity: 0;
}
ul.dt_clocks li{
	border: 0;
}
.digits {
    font-size: 14px !important;
	text-transform: lowercase;
}
ul.dt_clocks li>div>div{
	font-family: 'GothamBold';
	position: relative;
}
ul.dt_clocks li>div>div:after{
	content: '';
	width: 12px;
	height: 2px;
	position: absolute;
	background-color: #ed1c24;
	top: 21px;
	left: 0;
}
.grecaptcha-badge{
    display:none !important;
}
@media (max-width: 1560px){
	.header-basic:after{
	bottom: -90%;
	left: 50%;
	margin-left: -1100px;
	}
}
@media (max-width: 1100px){
	.menu-smart > li > a {
		padding-left: 7px;
		padding-right: 7px;
}
}
@media (max-width: 1024px){
	.menu-container ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container) ul.menu-smart > li > a{
		font-size: 14px;
	}
	#masthead:before{
		display: none;
	}
	#page-header .header-title {
    transform: translateY(0px);
	}
	.header-basic:after{
		bottom: 0;
		top: 60px;
		margin-left: -950px;
	}
	.fontsize-855252 {
    font-size: 42px;
}
}
@media (max-width: 959px){
	.child-page-thumbnail-single{
		padding-top: 0;
	}
	#menu-top-menu{
		margin-top: 8px !important;
	}
	.menu-other-menu-container ul li{
		display: inline-block !important;
	}
	footer .col-lg-3{
		display: none;
	}
	.top-right-menu{
		display: none;
	}
	ul#menu-main-menu, .menu-horizontal.d-flex{
		display: block;
	}
	.menu-smart > li > a {
		padding-left: 36px;
		padding-right: 36px;
}
	.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart{
		padding-top: 0 !important;
	}
	.font-weight-menu, .menu-container ul.menu-smart > li > a:not(.social-menu-link), .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-container:not(.vmenu-container) ul.menu-smart > li > a, .menu-smart i.fa-dropdown, .vmenu-container a {
    font-weight: 400;
}
	.main-menu-container {
    padding-top: 0px !important;
}
	.menu-other-menu-container ul li, ul.footer-contact-buttons li{
		width: 30%;
	}
	.menu-other-menu-container ul li a, ul.footer-contact-buttons li a span{
		font-size: 20px;
		min-width: 0;
		width: 100%;
		padding-left: 0px;
    padding-right: 0px;
	}
	.submenu-light .menu-horizontal .menu-smart ul.drop-menu {
    margin-top: 0px !important;
    background-color: rgba(255,255,255,0.8);
    padding: 6px 0px;
   -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0);
}
	body:not(.menu-mobile-centered) .main-menu-container .menu-smart ul a:not(.cart-thumb):not(.btn) {
    margin-left: 0px;
}
	.submenu-light .menu-horizontal .menu-smart ul.drop-menu li a{
		padding-left: 46px;
		padding-right: 36px;
		font-size: 12px;
	}
	.submenu-light .menu-horizontal .menu-smart ul.drop-menu li:after{
		left: 46px;
	}
	
	.header-wrapper{
		height: 200px !important;
		min-height: 0 !important;
	}
	#page-header .header-title {
    transform: translateY(0px);
	}
	.header-basic:after{
		top: -20px;
		margin-left: -850px;
	}
	#masthead .menu-container{
		z-index: 30;
	}
	.single .col-lg-9{
		padding-top: 0 !important;
	}
	.col-lg-3 .double-bottom-padding{
		padding-bottom: 0 !important;
	}
	.widget-container .widget-title{
		margin-bottom: 12px;
	}
	#text-3 p{
		margin-top: 0;
	}
	#text-3 {
    margin-top: 10px;
}
	.row-navigation .post-navigation{
		width: 100%;
		padding: 0;
	}
	.wpcf7 textarea {
    height: 150px;
}
	.wpb_raw_html iframe{
		height: 400px;
	}
	.top-right-menu-mobile{
	display: block;
		position: absolute;
		top: 0px;
		right: 80px;
}
	.top-right-menu-mobile ul li a{
	text-transform: uppercase;
	font-family: 'GothamBold';
	font-size: 12px;
	line-height: 12px;
	color: #000;
	-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;
}
.top-right-menu-mobile ul li a:hover{
	color: #ed1c24;
}
	.mobile-menu-button{
		padding-left: 18px;
	}
	.child-page-icon .sicon {
		width: 80px;
		height: 80px;
		background-size: 80px 160px;
	}
	.child-page-icon:hover .sicon {
		background-position: 0 -80px;
	}
	.child-page-icon h5{
		font-size: 16px;
		margin-top: 15px;
	}
}
@media (max-width: 767px){
	ul.dt_clocks {
		-ms-flex-wrap: wrap!important;
    flex-wrap: wrap!important;
	}
	ul.dt_clocks li{
		width: 33.33333333333%;
	}
	.fontsize-855252 {
    font-size: 28px;
}
	.header-wrapper .header-content.header-left .header-content-inner:before{
		margin-left: -400px;
		margin-top: -40px;
	}
	.page-id-11 .header-wrapper .header-content.header-left .header-content-inner:before {
    margin-left: -400px;
		
}
	.menu-other-menu-container ul li, ul.footer-contact-buttons li{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 18px;
	}
	.main-container .row-container .double-bottom-padding {
    padding-bottom: 36px;
}
	.main-container .row-container .double-top-padding {
    padding-top: 36px;
}
	.featured-page-box{
		padding-bottom: 40%;
	}
	.featured-page-box-single-title h3{
		font-size: 20px;
	}
	.phone-link.d-flex ul{
		display: block;
	}
	.site-footer ul li{
		margin-bottom: 10px;
	}
	.trusted-logo{
		display: table;
		margin: auto;
	}
	.legal-col, .footer-contact-col{
		padding-top: 0 !important;
	}
	.menu-other-menu-container ul li a, ul.footer-contact-buttons li a span{
		font-size: 15px;
	}
	ul.footer-contact-buttons li a span{
		box-sizing: border-box;
	}
	ul.footer-contact-buttons li{
		margin-bottom: 20px;
	}
	ul.footer-contact-buttons li a .footer-contact-button-icon{
		width: 80px;
		height: 80px;
		background-size: 80px 160px;
		background-position: 0 0;
	}
	ul.footer-contact-buttons li a:hover .footer-contact-button-icon{
		background-position: 0 -80px;
	}
	.child-page-thumbnail-container{
		margin-top: 0 !important;
	}
	a.child-page-thumbnail-btn{
		
	}
	.child-page-thumbnail-single-title h3{
		font-size: 22px;
	}
	.child-page-thumbnail-single-title {
  
}
	.header-wrapper .header-content-inner{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.header-wrapper .header-bg-wrapper + div, .header-wrapper .header-bg-wrapper:only-child {
    min-height: 0 !important;
}
	.header-basic:after{
		margin-left: -740px;
	}
	#page-header .header-title{
		max-width: none;
	}
	.header-wrapper {
    height: 150px !important;
}
	.wpcf7-inline-wrapper .wpcf7-inline-field{
		width: 100%;
		padding: 0;
	}
	.wpcf7-inline-wrapper .wpcf7-inline-field:first-child{
		margin-bottom: 18px;
	}
	.tp-bullet{
		width: 10px;
		height: 10px;
	}
	.pagination .page-prev .btn span, .navigation .page-prev .btn span, .pagination .page-next .btn span, .navigation .page-next .btn span {
    display: inline-block;
}
	footer .footer-center ul li{
		border: 0;
	}
	.wpcf7-checkbox, .checkbox-field{
		margin-top: 0;
	}
	a.child-page-thumbnail-btn:after{
		
	}
}
.sv3loginbut {
  background: url(https://sila.net.au/wp-content/uploads/2019/08/sv3connect-small.png) no-repeat;
  display: block;
  height: 40px;
  width: 147px;
  text-indent: -9999px;
}

.sv3loginbut:hover {
  background-position: 0 -40px;
}
.sv3analyticsbut {
  background: url(https://sila.net.au/wp-content/uploads/2019/08/sv3-analytics-small.png) no-repeat;
  display: block;
  height: 40px;
  width: 147px;
  text-indent: -9999px;
}

.sv3analyticsbut:hover {
  background-position: 0 -40px;
}

.shippingbut {
  background: url(https://sila.net.au/wp-content/uploads/2019/08/shippingtracker-small.png) no-repeat;
  display: block;
  height: 40px;
  width: 147px;
  text-indent: -9999px;
}

.shippingbut:hover {
  background-position: 0 -40px;
}
.portalhomebut {
  background: url(https://sila.net.au/wp-content/uploads/2019/08/portal-home-small.png) no-repeat;
  display: block;
  height: 40px;
  width: 147px;
  text-indent: -9999px;
}

.portalhomebut:hover {
  background-position: 0 -40px;
}

.orderanalbut {
  background: url(https://sila.net.au/wp-content/uploads/2019/08/order-analysis-small.png) no-repeat;
  display: block;
  height: 40px;
  width: 147px;
  text-indent: -9999px;
}

.orderanalbut:hover {
  background-position: 0 -40px;
}
.shipmentanalbut {
  background: url(https://sila.net.au/wp-content/uploads/2019/08/shipment-analysis-small.png) no-repeat;
  display: block;
  height: 40px;
  width: 147px;
  text-indent: -9999px;
}

.shipmentanalbut:hover {
  background-position: 0 -40px;
}
.tradelanebut {
  background: url(https://sila.net.au/wp-content/uploads/2019/08/trade-lane-exp-small.png) no-repeat;
  display: block;
  height: 40px;
  width: 147px;
  text-indent: -9999px;
}

.tradelanebut:hover {
  background-position: 0 -40px;
}

.rapidratesbut {
  background: url(https://sila.net.au/wp-content/uploads/2020/04/6.png) no-repeat;
  display: block;
  height: 40px;
  width: 147px;
  text-indent: -9999px;
}
.rapidratesbut:hover {
  background-position: 0 -40px;
}
.portalwidth {
	width: 1128px !important;
	display: inline-block;
}
.portalcolumn{
	width: 376px !important;
	display: inline-block;
}
.logout {
  	float: right;
	padding-bottom: 10px;
}
.col {
  float: left;
}
.col-right {
  	float: right;
	padding-bottom: 10px;
}
.col-1-3 {
	min-width: 147px;
	padding-right: 20px;
}
.row-divider{
	border-bottom: 1px solid rgb(234, 234, 234);
	margin-top: 20px;
	margin-bottom: 20px;
	display: inline-block;
	width: 100%
}
.grid{
	width: 100%;
	min-height: 40px;
}
.nav-grid{
	width: 100%;
	min-height: 40px;
}
.padbot{
	margin-bottom: 20px;
}
.placeholder-left{
	width: 60%; 
	height: 648px;
}
.placeholder-right{
	width: 40%; 
	height: 648px;
}
@media screen and (max-width: 570px) {
	.grid {
		min-height: 60px;
	}
	.nav-grid {
		min-height: 160px;
  	}
	.col-1-3 {
		min-width: 100%;
		padding-right: 20px;
		padding-bottom: 20px; 
	}
	.padbot{
		margin-bottom: 20px;
	}
	.sv3loginbut{
		display: block;
   		margin-left: auto;
    	margin-right: auto 
	}
	.sv3analyticsbut{
		display: block;
   		margin-left: auto;
    	margin-right: auto 
	}
	.shippingbut{
		display: block;
   		margin-left: auto;
    	margin-right: auto 
	}
	.portalhomebut{
		display: block;
   		margin-left: auto;
    	margin-right: auto 
	}
	.tradelanebut{
		display: block;
   		margin-left: auto;
    	margin-right: auto 
	}
	.shipmentanalbut{
		display: block;
   		margin-left: auto;
    	margin-right: auto 
	}
	.placeholder-left{
		display: none;
		height: 0px;
	}
	.placeholder-right{
	width: 100%; 
	}
	.rapidratesbut{
		display: block;
   		margin-left: auto;
    	margin-right: auto 
	}
}
@media screen and (max-width: 745px) {
	.padbot{
		margin-bottom: 20px;
	}

}
@media screen and (max-width: 900px) {
	.col-right{
		float: left;
	}
	.col{
		padding-bottom: 20px;
	}
	.sv3loginbut{
		display: block;
   		margin-left: auto;
    	margin-right: auto 
	}
	.shippingbut{
		display: block;
   		margin-left: auto;
    	margin-right: auto 
	}
		.contact-details{
		background-color: #ffffff !important;
		padding: 20px 20px 20px 20px !important;
	}
}
@media screen and (max-width: 400px) {
	.logout{
		margin-top: -50px !important; 
	}
}
@media screen and (max-width: 300px) {
	.logout{
		margin-top: -75px !important; 
	}
}

/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
	opacity: 0;
}

/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
	-webkit-transition: opacity .5s linear 0.2s;
	-moz-transition: opacity .5s linear 0.2s;
	transition: opacity .5s linear 0.2s;
	opacity: 1;
}